@charset "utf-8";
@import 'https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css';

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
button,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0
}

fieldset,
img {
	border: 0
}

:focus {
	outline: 0
}

address,
caption,
cite,
code,
dfn,
th,
var,
optgroup {
	font-style: normal;
	font-weight: 400
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: 400
}

abbr,
acronym {
	border: 0;
	font-variant: normal
}

button,
textarea,
select,
optgroup,
option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit
}

code,
kbd,
samp,
tt {
	font-size: 100%
}

button,
textarea,
select {
	*font-size: 100%
}

body {
	line-height: 1.5
}

ol,
ul {
	list-style: none
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

caption,
th {
	text-align: left
}

sup,
sub {
	font-size: 100%;
	vertical-align: baseline
}

:link,
:visited,
ins {
	text-decoration: none
}

blockquote,
q {
	quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none
}

b,
i {
	font-style: normal;
	font-weight: 400
}

button,
select,
textarea,
th {
	background: #fff;
	font-family: poppins, sans-serif
}

img {
	display: block;
	border: 0
}

html {
	font-size: 100px
}

body {
	font-size: .24rem
}

.clearfix {
	margin-right: auto;
	margin-left: auto;
	*zoom: 1
}

.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0
}

.clearfix:after {
	clear: both
}

body {
	margin: 0;
	font-family: poppins, sans-serif;
	color: #333;
	background-color: #ebebeb;
	position: relative
}

html,
body {
	width: 100%
}

a {
	color: #3f51b5
}

.h20 {
	width: 100%;
	height: .2rem
}

.h10 {
	width: 100%;
	height: .1rem
}

.bg {
	background: #fff
}

.techmanuji {
	display: flex
}

.mannu {
	font-size: 15px;
	color: #0e0e0e;
	padding: 0 .2rem
}

.techmanuji_grow {
	-moz-flex-grow: 1;
	flex-grow: 1
}

.wrap {
	width: 100%;
	max-width: 7.5rem;
	min-width: 3.2rem;
	margin: 0 auto;
	overflow: hidden
}

.hide {
	display: none
}

.toprummyapp_com_star {
	color: orange
}

.btn.toprummyapp {
	background-image: linear-gradient(147deg, #ff0000 0%, #ff3700 74%);
	cursor: pointer
}

.btn:hover {
	background-color: red;
	opacity: .9;
	-webkit-transform: scale(.96)
}

.toprummyappofficial {
	position: fixed;
	margin-right: 10px;
	top: 50%;
	margin-top: -100px;
	-webkit-animation: myfirst 1s infinite linear;
	animation: myfirst 1s infinite linear
}

.toprummyapk {
	position: fixed;
	margin-right: 10px;
	top: 50%;
	margin-top: -180px;
	-webkit-animation: myfirst 1s infinite linear;
	animation: myfirst 1s infinite linear
}

.toprummyapk img {
	width: 60px;
	height: 60px
}

.toprummyapk {
	right: 0;
	z-index: 99999
}

.toprummyappofficial img {
	width: 60px;
	height: 60px
}

.toprummyappofficial {
	right: 0;
	z-index: 99999
}

.icon_toprummyapp_i {
	background-image: url(/img/toprummyapp.webp);
	background-size: 6rem 6.1rem;
	display: block
}

.icon {
	background-image: url(/img/icon.webp);
	background-size: 5rem 6rem
}

.icon_i {
	background-image: url(../../img/toprummyapp.webp);
	background-size: 5.9rem 5.9rem;
	display: block;
	border-radius: 15px
}

.column {
	flex: 33.33%;
	padding: 5px;
	cursor: pointer
}

.row {
	display: flex
}

.share {
	padding: 5px 0;
	background: #fff;
	width: 100%;
	display: flex;
	align-content: center;
	justify-content: center
}

.responsiveRapper {
	overflow: hidden;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	position: relative
}

.responsiveRapper iframe,
.responsiveRapper object,
.responsiveRapper embed {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	position: absolute
}

.toprummyappads {
	position: fixed;
	bottom: 0;
	width: 7.5rem;
	background: rgb(0 0 0/55%);
	z-index: 1;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	justify-content: center;
	align-items: center
}

.toprummyappads-close {
	width: 30px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 12px 0 0;
	position: absolute;
	right: 0;
	top: -30px;
	background-color: #fefefe;
	box-shadow: 0 -6px 18px 0 rgba(9, 32, 76, .08)
}

.toprummyappads .toprummyappads-close svg {
	width: 22px;
	height: 22px;
	fill: #000
}

.toprummyapp_com .techmanuji_com {
	position: relative;
	background-color: #fff;
	width: 100%;
	height: 2.15rem;
	overflow: hidden;
	justify-content: center;
	align-items: center
}

.toprummyapp_com .techmanuji_com img {
	width: 100%;
	height: 2.2rem;
	vertical-align: top;
	display: block
}

.toprummyapp_com .techmanuji_com label {
	position: absolute;
	width: 100%;
	margin-top: -.2rem;
	justify-content: center;
	align-items: center
}

.toprummyapp_com .techmanuji_com span {
	display: block;
	width: .24rem;
	height: .05rem;
	background-color: #fff;
	margin: 0 .22rem
}

.toprummyapp_com .techmanuji_com h2 {
	font-size: .48rem;
	color: #fff;
	margin: 0 .23rem;
	letter-spacing: .02rem
}

.toprummyapp_com .techmanuji_com .ico_l {
	width: .15rem;
	height: .14rem;
	background-position: -.85rem -1.8rem;
	position: relative
}

.toprummyapp_com .techmanuji_com .ico_r {
	width: .15rem;
	height: .14rem;
	background-position: -.85rem -1.8rem;
	position: relative
}

.toprummyapp_com .techmanuji_com div {
	position: absolute;
	z-index: 1;
	bottom: -.04rem;
	width: 2.82rem;
	height: .4rem;
	background-color: #fff;
	border-top-left-radius: .1rem;
	border-top-right-radius: .1rem
}

.toprummyapp_com_top {
	background-color: #fff
}

.toprummyapp_com_top li {
	position: relative;
	text-align: center;
	margin-bottom: .3rem;
	text-align: center
}

.toprummyapp_com_top li a {
	display: block
}

.toprummyapp_com_top li img {
	display: block;
	width: 1.24rem;
	border-radius: .24rem;
	margin: 0 auto
}

.toprummyapp_com_top li p {
	color: #ababab;
	font-size: .22rem;
	line-height: .42rem;
	width: 90%;
	margin: auto;
	overflow: hidden;
	white-space: nowrap
}

.toprummyapp_com_top li .name {
	height: .6rem;
	line-height: .6rem;
	color: #454545;
	font-size: .25rem;
	font-weight: 700
}

.toprummyapp_com_top ul li .grade {
	color: #e6e6e6;
	line-height: .42rem
}

.toprummyapp_com_top ul li .grade span {
	color: #9a9b9b;
	font-weight: 700;
	font-size: .19rem;
	line-height: .35rem
}

.toprummyapp_com_top ul li .grade em {
	color: #ffa709;
	font-size: .24rem
}

.toprummyapp_com_top ul li .grade i {
	display: inline-block;
	width: .26rem;
	height: .23rem;
	background-position: -1.91rem -1.69rem;
	top: .04rem;
	color: #00b00c
}

.toprummyapp_com_top li .btn {
	display: block;
	width: 2rem;
	height: .55rem;
	text-align: center;
	line-height: .55rem;
	margin: .16rem auto 0;
	border-radius: .06rem;
	color: #fff;
	font-size: .24rem;
	font-weight: 700
}

.toprummyapp_com_top li:nth-child(2) img {
	width: 1.4rem
}

.toprummyapp_com_top li:nth-child(2) {
	padding-top: .1rem;
	width: 35%
}

.toprummyapp_com_top li:nth-child(1),
.toprummyapp_com_top li:nth-child(3) {
	padding-top: .45rem;
	width: 32.5%
}

.toprummyapp_com_top li .top1 {
	width: .58rem;
	height: .8rem;
	background-position: -3.5rem -.88rem;
	position: absolute;
	z-index: 2;
	top: -.69rem;
	left: 50%;
	margin-left: -.25rem
}

.toprummyapp_com_top li .top2 {
	width: .57rem;
	height: .8rem;
	background-position: -4.34rem -.85rem;
	position: absolute;
	z-index: 2;
	top: -.4rem;
	left: 50%;
	margin-left: -.25rem
}

.toprummyapp_com_top li .top3 {
	width: .57rem;
	height: .8rem;
	background-position: -5.19rem -.84rem;
	position: absolute;
	z-index: 2;
	top: -.4rem;
	left: 50%;
	margin-left: -.25rem
}

.TopRummyAppMarquee {
	font-family: poppins, sans-serif;
	font-size: 1em;
	line-height: 1.3em;
	color: #fff;
	background-color: #306;
	padding: .1rem
}

.toprummymarquee {
	font-family: poppins, sans-serif;
	font-size: 1em;
	color: #fff;
	padding-bottom: .03rem
}

.ads {
	background-color: #999;
	color: #fff;
	padding: 0 5px;
	text-align: center;
	border-radius: 3px;
	font-size: .16rem;
	line-height: .48rem;
	font-weight: 700
}

.new {
	background-color: #ee05e4;
	color: #fff;
	padding: 0 5px;
	text-align: center;
	border-radius: 3px;
	font-size: .16rem;
	line-height: .48rem;
	font-weight: 700
}

.best {
	background-color: #5d00ff;
	color: #fff;
	padding: 0 5px;
	text-align: center;
	border-radius: 3px;
	font-size: .16rem;
	line-height: .48rem;
	font-weight: 700
}